./wip/trac-plugins-SensitiveTickets-svn, Ticket dependency plugin for Trac

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.22.12834, Package name: trac-plugins-SensitiveTickets-0.22.12834, Maintainer: gdt

SensitiveTickets is a plugin that lets users mark tickets as sensitive
with a checkbox on the ticket form. Sensitive tickets are viewable
only to those with the SENSITIVE_VIEW permission.


Required to run:
[www/trac] [devel/py-setuptools] [lang/python27]

Required to build:
[devel/subversion-base] [pkgtools/cwrappers]

Version history: (Expand)